
/* ****************** 1칸 레이아웃  ****************** */

.layout_79422_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_79422_ > div:after {content:''; display:block; clear:both;}
.layout_79422_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79422_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79436_,
.empty_79436_ *{padding:0; margin:0;}

.empty_79436_ {height:280px; position:relative; background:url("/img_up/shop_pds/on3362/farm/001528991480.png") no-repeat right center #f5f5f5;}
.empty_79436_ p{position:absolute; top:50%; transform:translate(0,-50%); font-size:18px; color:#000; padding-left:8%; z-index:100;}
.empty_79436_ p strong{display:block; font-size:32px; color:#4b9ad2; margin-bottom:20px; letter-spacing:-2px;}
.empty_79436_ p b{color:#ffc53d;}

@media (max-width:1023px){
  .empty_79436_{height:250px;}
  .empty_79436_ p{font-size:16px;}
  .empty_79436_ p strong{font-size:28px;}
}

@media (max-width:767px){
  .empty_79436_:after{content:''; display:block; width:100%; height:100%; background:#f5f5f5; position:absolute; top:0; left:0; opacity:0.8;}
  .empty_79436_ p{padding:0 20px;}
  .empty_79436_ p strong{font-size:25px; margin-bottom:10px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79769_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79769_ > div:after {content:''; display:block; clear:both;}
.layout_79769_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79769_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79773_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79773_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79773_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79773_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79773_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79773_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79773_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79771_ {font-size:0;}
.title_79771_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:32px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; padding-bottom:3px; word-break:keep-all;
}
.title_79771_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_79771_ p span{font-weight:bold; color:#4b9ad2;}

.title_79771_.style_top p {padding-top:10px;}
.title_79771_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_79771_.style_right p {padding-right:14px;}
.title_79771_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_79771_.style_bottom p {padding-bottom:12px;}
.title_79771_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_79771_.style_left p {padding-left:14px;}
.title_79771_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_79771_.style_circle1 p {padding-left:20px;}
.title_79771_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_79771_.style_circle2 p {padding-left:20px;}
.title_79771_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_79771_ p{font-size:26px;}
  .title_79771_ p:after{height:30px; margin:15px auto;}
}

/* ****************** 공백  ****************** */

.empty_line_79482_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_79482_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79482_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79482_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79482_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_79482_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79482_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79772_ {font-size:0;}
.title_79772_ p {
	display:inline-block; position:relative; margin:0; padding:0 15px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_79772_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_79772_ p b{color:#4b9ad2;}

.title_79772_.style_top p {padding-top:10px;}
.title_79772_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_79772_.style_right p {padding-right:14px;}
.title_79772_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_79772_.style_bottom p {padding-bottom:12px;}
.title_79772_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_79772_.style_left p {padding-left:14px;}
.title_79772_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_79772_.style_circle1 p {padding-left:20px;}
.title_79772_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79772_.style_circle2 p {padding-left:20px;}
.title_79772_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:600px){
  .title_79772_ p br{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_86159_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_86159_ > div:after {content:''; display:block; clear:both;}
.layout_86159_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86159_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_86161_ *{padding:0; margin:0;}
.empty_86161_{text-align:center; position:relative; background:#f2f7fa; padding:50px 0; border-radius:10px; overflow:hidden;}
.empty_86161_ p{position:absolute; font-size:16px; color:#333; text-align:left;}
.empty_86161_ p.text_left{top:30%; left:50%; margin-left:-450px; text-align:right;} 
.empty_86161_ p.text_left:before{content:''; display:block; width:180px; height:1px; background:#ddd; position:absolute; top:30%; right:-190px; }
.empty_86161_ p.text_left:after{content:''; display:block; width:12px; height:12px; background:#ffc53d; border-radius:50%; opacity:0.8; position:absolute; top:30%; right:-202px; margin-top:-6px;}
.empty_86161_ p.text_right{bottom:35%; right:50%; margin-right:-380px;}
.empty_86161_ p.text_right:before{content:''; display:block; width:135px; height:1px; background:#ddd; position:absolute; top:25%; left:-145px;;}
.empty_86161_ p.text_right:after{content:''; display:block; width:12px; height:12px; background:#ffc53d; border-radius:50%; opacity:0.8; position:absolute; top:25%; left:-157px; margin-top:-6px;}

@media (max-width:1023px){
  .empty_86161_ .main_img{width:300px;}
  .empty_86161_ p.text_left{margin-left:-360px;}
  .empty_86161_ p.text_left:before{width:110px; right:-120px;}
  .empty_86161_ p.text_left:after{right:-132px;}
  .empty_86161_ p.text_right{margin-right:-330px;}
  .empty_86161_ p.text_right:before{width:120px; left:-130px;}
  .empty_86161_ p.text_right:after{left:-142px;}
}
  
@media (max-width:800px){
  .empty_86161_{text-align:left; padding:30px;}
  .empty_86161_ .main_img{width:180px; float:left; margin-right:30px;}
  .empty_86161_ p{padding:5px 0;}
  .empty_86161_ p br{display:none;}
  .empty_86161_ p.text_left, .empty_86161_ p.text_right{position:relative; left:0; right:0; top:auto; margin:0;}
  .empty_86161_ p.text_left{text-align:left;}
  .empty_86161_ p.text_left:before, .empty_86161_ p.text_left:after,
  .empty_86161_ p.text_right:before, .empty_86161_ p.text_right:after{display:none;}
}

@media (max-width:550px){
  .empty_86161_{padding:30px 20px;}
  .empty_86161_ .main_img{width:150px; margin-right:20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79809_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79809_ > div:after {content:''; display:block; clear:both;}
.layout_79809_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79809_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79810_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_79810_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79810_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79810_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_79810_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_79810_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_79810_:before {content:'공백: 120px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79812_ {font-size:0;}
.title_79812_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:32px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; padding-bottom:3px; word-break:keep-all;
}
.title_79812_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_79812_ p span{font-weight:bold; color:#4b9ad2;}

.title_79812_.style_top p {padding-top:10px;}
.title_79812_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_79812_.style_right p {padding-right:14px;}
.title_79812_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_79812_.style_bottom p {padding-bottom:12px;}
.title_79812_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_79812_.style_left p {padding-left:14px;}
.title_79812_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_79812_.style_circle1 p {padding-left:20px;}
.title_79812_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_79812_.style_circle2 p {padding-left:20px;}
.title_79812_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_79812_ p{font-size:26px;}
  .title_79812_ p:after{height:30px; margin:15px auto;}
}

/* ****************** 공백  ****************** */

.empty_line_79813_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_79813_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79813_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79813_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79813_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_79813_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79813_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79814_ {font-size:0;}
.title_79814_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_79814_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_79814_ p b{color:#4b9ad2;}

.title_79814_.style_top p {padding-top:10px;}
.title_79814_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_79814_.style_right p {padding-right:14px;}
.title_79814_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_79814_.style_bottom p {padding-bottom:12px;}
.title_79814_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_79814_.style_left p {padding-left:14px;}
.title_79814_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_79814_.style_circle1 p {padding-left:20px;}
.title_79814_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79814_.style_circle2 p {padding-left:20px;}
.title_79814_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:600px){
  .title_79814_ p br{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_86178_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_86178_ > div:after {content:''; display:block; clear:both;}
.layout_86178_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86178_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_86179_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86179_ * {box-sizing:border-box;}
.img_86179_ a {display:block; text-decoration:none;}
.img_86179_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_86180_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_86180_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86180_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86180_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_86180_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_86180_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_86180_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86181_ {font-size:0;}
.title_86181_ p {
	width:80%; margin:0 auto; position:relative; padding:25px 10px; background:#f7f7f7; 
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.8em; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.title_86181_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86181_ p b{color:#4b9ad2;}

.title_86181_.style_top p {padding-top:10px;}
.title_86181_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_86181_.style_right p {padding-right:14px;}
.title_86181_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_86181_.style_bottom p {padding-bottom:12px;}
.title_86181_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_86181_.style_left p {padding-left:14px;}
.title_86181_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_86181_.style_circle1 p {padding-left:20px;}
.title_86181_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_86181_.style_circle2 p {padding-left:20px;}
.title_86181_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:767px){
  .title_86181_ p{width:100%;}
  .title_86181_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86263_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86263_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86263_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86263_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_86263_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_86263_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_86263_:before {content:'공백: 80px';}
}
